# EZ_FrontFace

##

##

##

##

##

    NAME
           EZ_FrontFace - select front facing polygons

    SYNOPSIS
           #include <EZ.h>

           void  EZ_FrontFace(int orientation)

    ARGUMENTS
           orientation  Specifies  an  orientation,  either EZ_CCW or
           EZ_CW.

    DESCRIPTION
           When projected to window coordinates, a polygon  can  have
           two possible orientations depending on the ordering of its
           vertices, a clockwise orientation or  a  counter-clockwise
           orientation.

           EZ_FrontFace  specifies which orientated polygons are con-
           sidered to be front facing.

    SEE ALSO
           EZ_Vertex3f(3),  EZ_Normal3f(3),  EZ_Color3f(3),  EZ_CullFace(3)
           ,